Manifest-Version: 1.0
Automatic-Module-Name: org.apache.fontbox
Bnd-LastModified: 1615827081406
Build-Jdk: 1.8.0_202
Built-By: lehmi
Bundle-Description: The Apache FontBox library is an open source Java to
 ol to obtain low level information    from font files. FontBox is a sub
 project of Apache PDFBox.
Bundle-DocURL: http://pdfbox.apache.org
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache FontBox
Bundle-SymbolicName: org.apache.pdfbox.fontbox
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.23
Created-By: Apache Maven Bundle Plugin
Export-Package: org.apache.fontbox;version="2.0.23";uses:="org.apache.fo
 ntbox.encoding,org.apache.fontbox.util",org.apache.fontbox.encoding;ver
 sion="2.0.23",org.apache.fontbox.type1;version="2.0.23";uses:="org.apac
 he.fontbox,org.apache.fontbox.cff,org.apache.fontbox.encoding,org.apach
 e.fontbox.util",org.apache.fontbox.cmap;version="2.0.23",org.apache.fon
 tbox.ttf;version="2.0.23";uses:="org.apache.fontbox,org.apache.fontbox.
 cff,org.apache.fontbox.util",org.apache.fontbox.cff;version="2.0.23";us
 es:="org.apache.fontbox,org.apache.fontbox.encoding,org.apache.fontbox.
 type1,org.apache.fontbox.util",org.apache.fontbox.afm;version="2.0.23";
 uses:="org.apache.fontbox.util",org.apache.fontbox.util;version="2.0.23
 ",org.apache.fontbox.util.autodetect;version="2.0.23",org.apache.fontbo
 x.pfb;version="2.0.23"
Implementation-Title: Apache FontBox
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.pdfbox
Implementation-Version: 2.0.23
Import-Package: org.apache.commons.logging;version="[1.2,2)"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.6))"
Specification-Title: Apache FontBox
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.23
Tool: Bnd-2.4.1.201501161923
